#live {
	margin:10px 0 0 10px;
	padding:10px;
	float:left;
	width:528px;
	border:1px #232524 solid;
	background:#2d2f2e;
	display:inline;
	color:#b4b4b4;
	}
#live h1 {
	margin:0 0 10px 0;
	padding:0;
	width:526px;
	height:50px;
	text-indent:-1000em;
	background:url(/ver02/img/top_liveTitle.gif) no-repeat;
	}
#screen {
	float:left;
	width:244px;
	height:183px;
	background:#000;
	position:relative;
	border:1px #232524 solid;
}
.png24 {
   tmp:expression(setPng24(this));
}
#playButton {
	position:absolute;
	top:50px;
	left:85px;
	}
#mic {
	float:right;
	margin:0 0 10px 10px;
	padding:3px 0;
	width:270px;
	height:70px;
	line-height:140%;
	overflow-x:hidden;
	overflow-y:auto;
	border-bottom:1px #3b3c3e solid;
	border-top:1px #3b3c3e solid;
	scrollbar-highlight-color: #eee;
	scrollbar-shadow-color: #eee;
	scrollbar-arrow-color: #eee;
	scrollbar-face-color: #333;
	scrollbar-3dlight-color: #666;
	scrollbar-darkshadow-color: #666;
	scrollbar-track-color: #2b2c2e;
}	
#cam {
	float:right;
	margin:0 0 10px 10px;
	padding:0 0 10px 0;
	width:270px;
	height:30px;
	overflow-x:hidden;
	overflow-y:auto;
	border-bottom:1px #3b3c3e solid;
	scrollbar-highlight-color: #eee;
	scrollbar-shadow-color: #eee;
	scrollbar-arrow-color: #eee;
	scrollbar-face-color: #333;
	scrollbar-3dlight-color: #666;
	scrollbar-darkshadow-color: #666;
	scrollbar-track-color: #2b2c2e;
}	
#live h2 {
	float:right;
	width:270px;
	margin:0 0 10px 10px;
	padding:0;
	color:#ee6c20;
	font-size:9pt;
}	
#mic ul {
	margin:0 0 5px 0;
	padding:0;
	}
	#mic ul li {
		padding:0 0 5px 0;
		margin:0; }
		#mic ul li:first-child {
			color:#fcff00;
			}
		#mic ul li.first-child {
			color:#fcff00;
			}
#cam p {
	margin:0 0 5px 0;
	padding:0;
	line-height:140%;
}	

#support_banner {
	float:left;
	margin:10px 0 0 0;
	padding:0;
	}
